[package]
name = "learn-err1"
version = "0.1.0"
authors = ["DaviRain-Su <davirain.yin@gamil.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
